<?xml version="1.0" encoding="utf-8"?>
				<rss version="2.0">
				<channel>
				<title>Новости сайта "9 мая"</title>
  				<link>http://www.may9.ru/de/news/</link>
  				<description>www.may9.ru</description>
  				<language>en</language>
  				<copyright>www.may9.ru</copyright>
  				<lastBuildDate>Mon, 10 May 2010 12:52:55 GMT +0400</lastBuildDate><item>
  					<title>Es fand ein Gala-Empfang anlässlich des 65. Jahrestag des Sieges in Kreml statt</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_32.html</link>
  					<pubDate>Sun, 9 May 2010 15:12:10 GMT +0400</pubDate>
  					<description>Zum Empfang wurden in den Kreml Veteranen des Großen Vaterländischen Krieges eingeladen, sowie die Oberhäupter der ausländischen Staaten, die nach Moskau zu den Feierlichkeiten anlässlich des 65. Jahrestages des Sieges gekommen sind.</description>
				  </item><item>
  					<title>Auf dem Roten Platz fand eine Parade zum Ehren des 65. Jahrestages des Großen Sieges</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_31.html</link>
  					<pubDate>Sun, 9 May 2010 11:57:19 GMT +0400</pubDate>
  					<description>An der Parade haben 11 335 Angehöriger der russischen Streitkräfte teilgenommen, sowie die Armeeangehörige aus 13 ausländischen Staaten, unter anderem aus Großbritannien, USA, Frankreich, Polen und GUS-Staaten. Ca. drei Tausend Veteranen haben die Parade von den Gästetribünen aus verfolgt.</description>
				  </item><item>
  					<title>Die Liste von ausländischen Staats-, Regierungschefs und  Leitern der internationalen Organisationen, die an den Feierlichkeiten zum 65.  Jahrestag des Sieges teilnehmen, veröffentlicht</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_29.html</link>
  					<pubDate>Sun, 9 May 2010 08:00:41 GMT +0400</pubDate>
  					<description></description>
				  </item><item>
  					<title>Ein informelles Gipfeltreffen der Gemeinschaft Unabhängiger Staaten fand statt</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_30.html</link>
  					<pubDate>Sat, 8 May 2010 20:17:54 GMT +0400</pubDate>
  					<description>Als Ergebnis dieses Treffens wurde ein gemeinsames Appell von Oberhäuptern der Staaten – Mitglieder von GUS an die Kriegsveteranen und Arbeiter der Heimfront in Zusammenhang mit 65. Jahrestag des Sieges im Großen Vaterländischen Krieg verabschiedet.</description>
				  </item><item>
  					<title>Das informelle Gipfeltreffen der Organisation des Vertrages  über kollektive Sicherheit fand statt</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_28.html</link>
  					<pubDate>Sat, 8 May 2010 17:51:23 GMT +0400</pubDate>
  					<description>Das Gipfeltreffen ist an den 65. Jahrestag des Sieges im Großen Vaterländischen Krieg angeknüpft.</description>
				  </item><item>
  					<title>Im Alexandergarten ist ein Gedenkzeichen zur Ehre der Städte vom militärischen Ruhm eröffnet worden</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_27.html</link>
  					<pubDate>Sat, 8 May 2010 15:27:47 GMT +0400</pubDate>
  					<description>In Anwesenheit des Präsidenten von Russland Dmitri Medwedew, Präsidenten von Weißrussland Aljaksandr Lukaschenka und Präsidenten von Ukraine Wiktor Janukowytsch wurde das Gedenkzeichen durch den Helden der Russischen Föderation Wjatscheslaw Sipko und zweifachen Helden der Sowjetunion Michael Odintsov eröffnet.</description>
				  </item><item>
  					<title>Der Arbeitsplan von ofiziellen Pools  veröffentlicht</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_26.html</link>
  					<pubDate>Fri, 7 May 2010 17:07:29 GMT +0400</pubDate>
  					<description>Auf Grund der Vielzahl von Gästen, die zu den Feierlichkeiten anläßlich des 65. Jahrestages des Seiges im Großen Vaterländischen Sieg kommen werden, sowie wegen beschränktem Platz an den Veranstaltungsorten, werden nur diejenigen Journalisten diesen Veranstaltungen beiwohnen können, die den streng limitierten Pools zugeteilt sein werden.</description>
				  </item><item>
  					<title>Das internationale Pressezentrum für Feierlichkeiten zum Sieg startete seine Arbeit</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_25.html</link>
  					<pubDate>Fri, 7 May 2010 14:30:17 GMT +0400</pubDate>
  					<description>Das internationale Pressezentrum befindet sich in der Ausstellungshalle „Manege“ (Manege-Platz, 1) und es startete seine Arbeit ab 14:00 am 7. Mai 2010.</description>
				  </item><item>
  					<title>Die Fotos von der Hauptprobe der Siegesparade auf dem Roten Platz veröffentlicht</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_24.html</link>
  					<pubDate>Thu, 6 May 2010 14:37:26 GMT +0400</pubDate>
  					<description>Die Fotos in Hochauflösung (JPG-Format) stehen in dem Webseiten-Bereich «Foto/Hostfoto» zum Download bereit.</description>
				  </item><item>
  					<title>Photos des Fluges der Fliegerkräften über dem Roten Platz</title>
  					<link>http://www.may9.ru/de/news/2010/05/news_23.html</link>
  					<pubDate>Tue, 4 May 2010 13:38:21 GMT +0400</pubDate>
  					<description>Die Fotos in Hochauflösung (JPG-Format) stehen in dem Webseiten-Bereich «Foto/Hostfoto» zum Download bereit.</description>
				  </item><item>
  					<title>Auf dem Poklonnaja Gora in Moskau ist das Ewige Feuer zum Gedenken an die Helden des Grossen Vaterländischen Krieges gezündet</title>
  					<link>http://www.may9.ru/de/news/2010/04/news_21.html</link>
  					<pubDate>Fri, 30 Apr 2010 14:30:35 GMT +0400</pubDate>
  					<description>Das Ewige Feuer auf dem Poklonnaja Gora wird zu dem städtischen Symbol für das Gedenken an die Helden des Großen Vaterländischen Krieges. In der Nähe der Gedenkstätte an Feier- und Gedenktagen wird ein Wachposten aufgestellt, bestehend aus den Mitgliedern von patriotischen Kinderorganisationen, Kadetten und Studenten.</description>
				  </item><item>
  					<title>Der Fotobericht von der Hauptprobe der Siegesparade auf dem Roten Platz veröffentlicht</title>
  					<link>http://www.may9.ru/de/news/2010/04/news_19.html</link>
  					<pubDate>Wed, 28 Apr 2010 17:35:01 GMT +0400</pubDate>
  					<description>Die Fotos in Hochauflösung (JPG-Format) stehen in dem Webseiten-Bereich «Foto/Hostfoto» zum Download bereit.</description>
				  </item><item>
  					<title>Informationen zum Transfer für Massenmedienvertreter</title>
  					<link>http://www.may9.ru/de/news/2010/04/news_18.html</link>
  					<pubDate>Tue, 27 Apr 2010 12:30:46 GMT +0400</pubDate>
  					<description>Detailierte Informationen über Transfer von Massenmedienvertretern, die in Moskau für die Beleuchtung der Veranstaltungen zum 65. Jahrestag des Sieges im Großen Vaterländischen Krieg ankommen, finden Sie unter «In Moskau/Transport».</description>
				  </item><item>
  					<title>Es wurde die Liste der für die Beleuchtung der Veranstaltungen anlässlich des 65. Jahrestages des Sieges im Großen Vaterländischen Krieg akkreditierten russischen und ausländischen Journalisten veröffentlicht</title>
  					<link>http://www.may9.ru/de/news/2010/04/news_17.html</link>
  					<pubDate>Mon, 26 Apr 2010 10:00:11 GMT +0400</pubDate>
  					<description>Die Liste ist in der Rubrik «Pressezentrum» veröffentlicht</description>
				  </item><item>
  					<title>Fotos von den Übungen der zur Siegesparade gehörenden Fluggruppen</title>
  					<link>http://www.may9.ru/de/news/2010/04/news_16.html</link>
  					<pubDate>Mon, 19 Apr 2010 13:00:52 GMT +0400</pubDate>
  					<description>Die Fotos in Hochauflösung (JPG-Format) stehen in dem Webseiten-Bereich «Foto/Hostfoto» zum Download bereit.</description>
				  </item></channel></rss>